<?php
$DEBUG=0;
$serie=10;
$ent="Exemple <img src='../img/fleche_droite.png' align='bottom'  border='0'> Exemple";
$ico="../img/ico_decoupage.png";
$table="exemple";
$edition="exemple";
//
$champAffiche=array("code","libelle","(departement||' '||libelle_departement) as departement", "plan_acces");
$champRecherche=array("code","libelle");
$tri= "";
$selection="";
?>